RubyGems Navigation menu

edmunds_cars 0.2.0

Easily query information about cars through the edmunds api.

Gemfile
          gem 'edmunds_cars', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install edmunds_cars
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 886

For this version 886

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 13, 2013 (10 KB)